<BuildingBlocks_Canvas.CinematicLabel __id="c5049815-c965-449c-ac94-11fde70cc670" __path="libs/foundry/records/ui/buildingblocks/cinematiclabel.xml" __type="BuildingBlocks_Canvas" collisionType="Cutout" coordinateMethod="useRaw" defaultButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftClickSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultRightClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOffSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOverSoundTag="00000000-0000-0000-0000-000000000000" overrideDefaultCalloutCanvas="00000000-0000-0000-0000-000000000000" overrideDefaultTooltipCanvas="00000000-0000-0000-0000-000000000000" proxyRootNode="None" style="6396f254-5dfd-4a72-ba46-49b0ca87bfc6">
  <brandStyles />
  <defaultStyles __type="BuildingBlocks_DefaultStyles" sharedStyles="00000000-0000-0000-0000-000000000000">
    <entries />
  </defaultStyles>
  <embeddedStyles />
  <entityPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneEntityRoot" />
  <library />
  <operations>
    <BuildingBlocks_BindingsLocalizedVariable __type="BuildingBlocks_BindingsLocalizedBase" __polymorphicType="BuildingBlocks_BindingsLocalizedVariable" binding="title" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsLocalizedVariable>
    <BuildingBlocks_BindingsLocalizedField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsLocalizedField" field="ParamInput0">
      <input __type="BuildingBlocks_BindingsLocalizedBase" __polymorphicType="BuildingBlocks_BindingsLocalizedVariable" binding="title" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" animationStage="1" autoScalingMethod="None" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="main" parent="None" previewScene="None" previewSceneFlattened="None" rendererType="None" scrollPolicy="None" sizingMethod="Size" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
        <background __type="BuildingBlocks_Background" color="None" enable="0" />
        <border __type="BuildingBlocks_Border">
          <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </bottomLeftRadius>
          <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </bottomRightRadius>
          <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </topLeftRadius>
          <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </topRightRadius>
        </border>
        <inlineStyles />
        <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
          <onLeftClick />
          <onLeftDoubleClick />
          <onRightClick />
          <onRollOff />
          <onRollOver />
        </interactions>
        <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
        <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
        <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
        <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
        <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
        <paramInputValues />
        <pivot __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
          <UVSize __type="Vec2" x="1.0" y="1.0" />
          <UVStart __type="Vec2" x="0.0" y="0.0" />
        </primitiveSettings>
        <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
        <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
        <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
          <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
          <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        </segmentedFill>
        <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
          <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
          <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        </sizing>
        <styleTags />
        <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
          <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
        </svgFill>
      </widget>
    </BuildingBlocks_BindingsLocalizedField>
    <BuildingBlocks_BindingsLocalizedVariable __type="BuildingBlocks_BindingsLocalizedBase" __polymorphicType="BuildingBlocks_BindingsLocalizedVariable" binding="body" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsLocalizedVariable>
    <BuildingBlocks_BindingsLocalizedField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsLocalizedField" field="ParamInput1">
      <input __type="BuildingBlocks_BindingsLocalizedBase" __polymorphicType="BuildingBlocks_BindingsLocalizedVariable" binding="body" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsLocalizedField>
    <BuildingBlocks_BindingsNumberField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsNumberField" field="ParamInput0">
      <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberVariable" binding="constantScale" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsNumberField>
    <BuildingBlocks_BindingsNumberField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsNumberField" field="ParamInput1">
      <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberVariable" binding="connectingLineLength" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsNumberField>
    <BuildingBlocks_BindingsNumberVariable __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberVariable" binding="constantScale" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsNumberVariable>
    <BuildingBlocks_BindingsNumberVariable __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberVariable" binding="connectingLineLength" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsNumberVariable>
    <BuildingBlocks_BindingsBooleanField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsBooleanField" field="ParamInput0">
      <input __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanVariable" binding="faceCamera" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsBooleanField>
    <BuildingBlocks_BindingsBooleanField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsBooleanField" field="ParamInput1">
      <input __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanVariable" binding="hasBacking" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsBooleanField>
    <BuildingBlocks_BindingsBooleanVariable __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanVariable" binding="faceCamera" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsBooleanVariable>
    <BuildingBlocks_BindingsBooleanVariable __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanVariable" binding="hasBacking" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsBooleanVariable>
    <BuildingBlocks_BindingsIntegerVariable __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="animationStage" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsIntegerVariable>
    <BuildingBlocks_BindingsIntegerField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsIntegerField" field="ParamInput0">
      <input __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="animationStage" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsIntegerField>
    <BuildingBlocks_BindingsBooleanVariable __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanVariable" binding="isShowing" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsBooleanVariable>
    <BuildingBlocks_BindingsBooleanField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsBooleanField" field="ParamInput2">
      <input __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanVariable" binding="isShowing" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsBooleanField>
    <BuildingBlocks_BindingsIntegerVariable __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="bodyBackgroundColorStyle" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsIntegerVariable>
    <BuildingBlocks_BindingsIntegerVariable __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="bodyTextColorStyle" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsIntegerVariable>
    <BuildingBlocks_BindingsIntegerField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsIntegerField" field="ParamInput1">
      <input __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="bodyBackgroundColorStyle" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsIntegerField>
    <BuildingBlocks_BindingsIntegerField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsIntegerField" field="ParamInput2">
      <input __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="bodyTextColorStyle" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsIntegerField>
    <BuildingBlocks_BindingsIntegerVariable __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="titleBackgroundColorStyle" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsIntegerVariable>
    <BuildingBlocks_BindingsIntegerVariable __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="titleTextColorStyle" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsIntegerVariable>
    <BuildingBlocks_BindingsIntegerField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsIntegerField" field="ParamInput3">
      <input __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="titleBackgroundColorStyle" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsIntegerField>
    <BuildingBlocks_BindingsIntegerField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsIntegerField" field="ParamInput4">
      <input __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerVariable" binding="titleTextColorStyle" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
      <widget __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <paramInputValues />
        <styleTags />
      </widget>
    </BuildingBlocks_BindingsIntegerField>
  </operations>
  <rttPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneRttRoot" entityScale="1.0">
    <entityOrientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
  </rttPreviewScene>
  <scene>
    <BuildingBlocks_WidgetCinematicLabel __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetCinematicLabel" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" animationStage="1" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" body="@LOC_PLACEHOLDER" bodyBackgroundColorStyle="Base" bodyTextColorStyle="Base" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" connectingLineLength="1.0" constantScale="-1.0" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" faceCamera="0" focusIndex="-1" grabControlsPolicy="None" hasBacking="1" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" isShowing="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="main" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="None" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" sizingMethod="Size" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" title="@LOC_PLACEHOLDER" titleBackgroundColorStyle="Base" titleTextColorStyle="Base" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <paramInputValues />
      <styleTags />
    </BuildingBlocks_WidgetCinematicLabel>
  </scene>
  <size __type="Vec3" x="1920.0" y="1080.0" z="0.0" />
  <staticVariables />
</BuildingBlocks_Canvas.CinematicLabel>